

/* Mobile Layout: 480px and below. */

/*Row 3*/
.p1 {
	margin: 0 0 0 0;


/*full width text*/

}#footouter {
	width: 100vw;
	height: calc(auto - 1px);
	clear: none;
	float: left;
	background-color:#fff;
	border-top:1px solid grey;
	border-right:0px solid grey;
	border-bottom: 1px solid grey;
	font-size: 3vw;
	line-height: 5vw;
	text-align:center;
	padding:1vw;
	letter-spacing: .5px;
	margin-bottom: 1px;
	font-family: NewsGothicWeb;
	}
#footouter a:link{
    color: #000;
    text-decoration: none;
  }
#footouter a:visited{
    color: #000;
    text-decoration: none;
  }
#footouter a:hover{
    color: #999;
    text-decoration: none;
  }
#footouter a:active{
    color: #000;
    text-decoration: none;
}
.footrow-outer {
	width: 100vw;
	height: calc(auto - 1px);
	clear: none;
	float: left;
	background-color:#fff;
	border-right:.0vw solid grey;
	border-bottom: .0vw solid grey;
	text-align:center;
	margin-bottom: 1vw;
	font-family: NewsGothicWeb;

}.footrow {
	width: 90vw;
	height: calc(auto - 1px);
	clear: none;
	float: left;
	background-color:#fff;
	border-right:.0vw solid grey;
	border-bottom: 1px solid grey;
	font-size: 3vw;
	line-height: 5vw;
	text-align:center;
	padding:5vw;
	letter-spacing: .5px;
	font-family: NewsGothicWeb;
}
.footrow a:link{
    color: #000;
    text-decoration: none;
  }
.footrow a:visited{
    color: #000;
    text-decoration: none;
  }
.footrow a:hover{
    color: #999;
    text-decoration: none;
  }
.footrow a:active{
    color: #000;
    text-decoration: none;
}
.footrowright {
	width: 90vw;
	height: calc(auto - 1px);
	clear: none;
	float: left;
	background-color:#fff;
	border-right:.0vw solid grey;
	border-bottom: 1px solid grey;
	font-size: 3vw;
	line-height: 5vw;
	text-align:center;
	padding:5vw;
	letter-spacing: .5px;
	font-family: NewsGothicWeb;

}
@media only screen and (min-width: 481px) {

#footouter {
	width: 100vw;
	height: calc(auto - .2vw);
	clear: none;
	float: left;
	background-color:#fff;
	border-top:1px solid grey;
	border-right:0px solid grey;
	border-bottom: .2vw solid grey;
	font-size: 11px;
	line-height: 2vw;
	text-align:center;
	padding:1vw;
	letter-spacing: .2px;
	margin-bottom: .3vw;
	font-family: NewsGothicWeb;
	}
	#footouter a:link{
    color: #000;
    text-decoration: none;
  }
#footouter a:visited{
    color: #000;
    text-decoration: none;
  }
#footouter a:hover{
    color: #999;
    text-decoration: none;
  }
#footouter a:active{
    color: #000;
    text-decoration: none;
}
.footrow-outer {
	width: 100vw;
	height: calc(auto - .2vw);
	clear: none;
	float: left;
	background-color:#fff;
	border-right:.0vw solid grey;
	border-bottom: .0vw solid grey;
	text-align:center;
	margin-bottom: 1vw;
	font-family: NewsGothicWeb;
}
.footrow {
	width: 94vw;
	height: calc(auto - .25vw);
	clear: none;
	float: left;
	background-color:#fff;
	border-right:.0vw solid grey;
	border-bottom: .26vw solid grey;
	font-size: 1.4vw;
	line-height: 1.8vw;
	text-align:center;
	padding:3vw;
	letter-spacing: .5px;
	font-family: NewsGothicWeb;
}
.footrow a:link{
    color: #000;
    text-decoration: none;
  }
.footrow a:visited{
    color: #000;
    text-decoration: none;
  }
.footrow a:hover{
    color: #999;
    text-decoration: none;
  }
.footrow a:active{
    color: #000;
    text-decoration: none;
}
.footrowright {
	width: 94vw;
	height: calc(auto - .25vw);
	clear: none;
	float: left;
	background-color:#fff;
	border-right:.0vw solid grey;
	border-bottom: .26vw solid grey;
	font-size: 1.4vw;
	line-height: 1.8vw;
	text-align:center;
	padding:3vw;
	letter-spacing: .5px;
	font-family: NewsGothicWeb;
}
}

@media only screen and (min-width: 992px) {

#footouter {
	width: 98vw;
	height: calc(auto - .1vw);
	clear: none;
	float: left;
	background-color:#fff;
	border-top:1px solid grey;
	border-right:0px solid grey;
	border-bottom: .1vw solid grey;
	font-size: 1.4vw;
	line-height: 1.8vw;
	text-align:center;
	padding:1vw;
	letter-spacing: .5px;
	margin-bottom: .1vw;
	font-family: NewsGothicWeb;
	}
#footouter a:link{
    color: #000;
    text-decoration: none;
  }
#footouter a:visited{
    color: #000;
    text-decoration: none;
  }
#footouter a:hover{
    color: #999;
    text-decoration: none;
  }
#footouter a:active{
    color: #000;
    text-decoration: none;
}
.footrow-outer {
	width: 100vw;
	height: calc(auto - .1vw);
	clear: none;
	float: left;
	background-color:#fff;
	border-right:.0vw solid grey;
	border-bottom: .1vw solid grey;
	text-align:center;
	margin-bottom: 1vw;
	font-family: NewsGothicWeb;
}.footrow {
	width: 17.9vw;
	height: calc(12vw  - .1vw);
	clear: none;
	float: left;
	background-color:#fff;
	border-right:.1vw solid grey;
	border-bottom: 0vw solid grey;
	font-size: 1.1vw;
	line-height: 11px;
	text-align:center;
	padding:1vw;
	letter-spacing: .5px;
	font-family: NewsGothicWeb;
}
.footrow a:link{
    color: #000;
    text-decoration: none;
  }
.footrow a:visited{
    color: #000;
    text-decoration: none;
  }
.footrow a:hover{
    color: #999;
    text-decoration: none;
  }
.footrow a:active{
    color: #000;
    text-decoration: none;
}
.footrowright {
	width: 17.9vw;
	height: calc(12vw  - .1vw);
	clear: none;
	float: left;
	background-color:#fff;
	border-right:.0vw solid grey;
	border-bottom: 0vw solid grey;
	font-size: 1.1vw;
	line-height: 11px;
	text-align:center;
	padding:1vw;
	letter-spacing: .5px;
	font-family: NewsGothicWeb;
	
}
}
@media only screen and (min-width: 1170px)  {

#footouter {
	width: 98vw;
	height: calc(auto - .1vw);
	clear: none;
	float: left;
	background-color:#fff;
	border-top:1px solid grey;
	border-right:0px solid grey;
	border-bottom: .1vw solid grey;
	font-size: .9vw;
	line-height: 1.4vw;
	text-align:center;
	padding:1vw;
	letter-spacing: .5px;
	margin-bottom: .1vw;
	font-family: NewsGothicWeb;
	}
#footouter a:link{
    color: #000;
    text-decoration: none;
  }
#footouter a:visited{
    color: #000;
    text-decoration: none;
  }
#footouter a:hover{
    color: #999;
    text-decoration: none;
  }
#footouter a:active{
    color: #000;
    text-decoration: none;
}
.footrow-outer {
	width: 100vw;
	height: calc(auto - .1vw);
	clear: none;
	float: left;
	background-color:#fff;
	border-right:.0vw solid grey;
	border-bottom: .1vw solid grey;
	text-align:center;
	margin-bottom: 1vw;
	font-family: NewsGothicWeb;

}.footrow {
	width: 17.9vw;
	height: calc(14vw - .1vw);
	clear: none;
	float: left;
	background-color:#fff;
	border-right:.1vw solid grey;
	border-bottom: 0vw solid grey;
	font-size: .8vw;
	line-height: 1.2vw;
	text-align:center;
	padding:1vw;
	letter-spacing: .5px;
	font-family: NewsGothicWeb;
	
}
.footrow a:link{
    color: #000;
    text-decoration: none;
  }
.footrow a:visited{
    color: #000;
    text-decoration: none;
  }
.footrow a:hover{
    color: #999;
    text-decoration: none;
  }
.footrow a:active{
    color: #000;
    text-decoration: none;
}

.footrowright {
	width: 17.9vw;
	height: calc(14vw  - .1vw);
	clear: none;
	float: left;
	background-color:#fff;
	border-right:.0vw solid grey;
	border-bottom: 0vw solid grey;
	font-size: .8vw;
	line-height: 1.2vw;
	text-align:center;
	padding:1vw;
	letter-spacing: .5px;
	font-family: NewsGothicWeb;
}
}

@media only screen and (min-width: 1920px) {

#footouter {
	width: 98vw;
	height: calc(auto - 1px);
	clear: none;
	float: left;
	background-color:#fff;
	border-top:1px solid grey;
	border-right:0px solid grey;
	border-bottom: 1px solid grey;
	font-size: .65vw;
	line-height: 1vw;
	text-align:center;
	padding:1vw;
	letter-spacing: .5px;
	margin-bottom: 1px;
	font-family: NewsGothicWeb;
	}
	#footouter a:link{
    color: #000;
    text-decoration: none;
  }
#footouter a:visited{
    color: #000;
    text-decoration: none;
  }
#footouter a:hover{
    color: #999;
    text-decoration: none;
  }
#footouter a:active{
    color: #000;
    text-decoration: none;
}
.footrow-outer {
	width: 100vw;
	height: calc(auto - 1px);
	clear: none;
	float: left;
	background-color:#fff;
	border-right:.0vw solid grey;
	border-bottom: 1px solid grey;
	text-align:center;
	margin-bottom: 1vw;
	font-family: NewsGothicWeb;
}
.footrow {
	width: 17.95vw;
	height: calc(12vw - .05px);
	clear: none;
	float: left;
	background-color:#fff;
	border-right:1px solid grey;
	border-bottom: 0vw solid grey;
	font-size: .6vw;
	line-height: 1vw;
	text-align:center;
	padding:1vw;
	letter-spacing: .5px;
	font-family: NewsGothicWeb;
}
.footrow a:link{
    color: #000;
    text-decoration: none;
  }
.footrow a:visited{
    color: #000;
    text-decoration: none;
  }
.footrow a:hover{
    color: #999;
    text-decoration: none;
  }
.footrow a:active{
    color: #000;
    text-decoration: none;
}.footrowright {
	width: 17.95vw;
	height: calc(12vw - .05px);
	clear: none;
	float: left;
	background-color:#fff;
	border-right:.0vw solid grey;
	border-bottom: 0vw solid grey;
	font-size: .6vw;
	line-height: 1vw;
	text-align:center;
	padding:1vw;
	letter-spacing: .5px;
	font-family: NewsGothicWeb;
}
}